Bug 6603 - installer-2.9.9.3: X not started, keyboard not configured
: installer-2.9.9.3: X not started, keyboard not configured
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xorg-x11)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-21 10:51 by
Modified: 2005-09-02 16:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-21 10:51:18
после использования инсталлятора 2.9.9.3

в установленной сисеме (иксы в инсталляторе не настроились, конфига
нет) ругается при startx
  - using default built-in config
EE LoadModule: module keyboard does not have keyboardmoduledata data object
EE Failed to load module keyboard
WW The legacy driver "keyboard" deprecated, use "kbd" instead
клавиатура - обычная ps/2.. может поправить дефолтный конфиг?
------- Comment #1 From 2005-04-23 16:13:31 -------
fixed in alt6